
/* CSS Document */

@font-face {
    font-family: "countFont";
	/*src:url(../font/Helvetica.dfont);*/
}

a{cursor: pointer;}
body,a,p,input,select{font:  normal normal normal 12px/1.2 "Microsoft JhengHei"; color: #5b5b5b;}
input,select,textarea{font:  normal normal normal 16px/1.2 "Microsoft JhengHei"; color: #5b5b5b;}
p big{font:  normal normal normal 20px "Microsoft JhengHei"; color: #000;}

em{font:  normal normal normal 18px "Microsoft JhengHei"; color: #a40000;}
ul{padding:0;}
.textRe{border:1px #dbdbdb solid;padding:5px;vertical-align:top;}

body{
	background-color:#fff;
	font-family:"Microsoft JhengHei";
}

.container{
	position:relative;float: left;
	width: 100%;
}

.tabMenu{
	position:absolute;
	float: right;
	right:10px;
	top:55px;
}

.tabMenu .tmBtn{
	position:relative;
	float: left;
	padding: 0 8px;
	cursor: pointer;
}
.tabMenu .tmBtn a{color: #fff;text-decoration:none;}
.tabMenu .tmBtn a:hover{text-decoration:underline;}

.tabMenu .mLineS{
	position:relative;float: left;
	width:1px;height: 18px;
	background-color: white;
}

/* ====================================  header content  ==================================== */

.header{ 
	position: fixed;float: left;
	width:100%;
	margin: 0 auto;
	top: 0;
	z-index:30;
	background: url(../images/common/rBg.jpg) center center no-repeat;
	background-size: cover;
}

.secSpace{
	position:relative;
	width: 100%;
	height:130px;
	background-color: #e3e3e0;
}

.shadowLine{
	position: absolute;
	float: left;
	bottom: 0px;
	width: 100%;height: 50px;
	background: url(../images/common/blackCube02.png);
}

.redLine{
	position: absolute;
	float: left;
	bottom: 0px;
	width: 100%;height: 5px;
	background-color: #a40000;
}

.logo{
	position: relative;
	float: left;
	padding: 25px 80px 0 0;
	cursor: pointer;
}

.reserveBtn{
	position: fixed;
	/*float: left;*/
	top:135px;right: 0px;
	z-index: 25;
	cursor: pointer;
}

.menu{
	position: relative;
	width: 1000px;height:130px;
	margin-right: auto;
	margin-left: auto;
}

.mBtnAll{
	position:absolute;
	float: left;
	bottom:5px;
	z-index: 10;
}

.mbtn{
	position: relative;
	float: left;height:40px;
	overflow: hidden;
	cursor:default;
	width:110px;	
}

.mbtn p{
	font-size: 16px;
	line-height: 40px;
	color: white;
}

.mLine{
	position: relative;
	float: left;
	top: 5px;
}

.menuList{
	position: absolute;float: left;
	width: 100%;height:0px;
	background: url(../images/common/blackCube07.png);
	overflow: hidden;
}

.listArea{
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.listItem{
	position: relative;float: left;
	width:90px;
	margin: 10px;
}

.listArea .mLine{
	position: relative;
	float: left;
	width:1px;height: 280px;
	background: url(../images/common/line.png);
}

.listBtn{
	position: relative;
	float: left;
	padding: 8px 0;
	width: 100%;
	cursor: pointer;
}
.listBtn:hover a{text-decoration: underline;}

.listBtn a{
	font-size: 12px;
	color: white;
	text-decoration:none;
}

.otherArea{
	position: relative;
	float: left;
	top: 15px;
	width:130px;
	background-color: white;
	border-radius: 3px;
	padding: 10px 0;
}

.otherData,.otherExponent,.otherValue,.otherTemperature,.otherHr{position: relative;float: left;width: 100%;}
.otherArea p{text-align: center;}

.otherData p{padding: 2px 0;}
.otherExponent p{padding: 5px 0;font-size: 14px;}
.otherValue p{padding:5px 0;font-size: 14px;}
.otherTemperature p{padding: 5px 0;font-size: 18px;color: #B0625C;}

.otherBtn a{text-decoration: none;color: #5c5c5c;}
.otherBtn{
	position: relative;float: left;
	width:50px;
	left:50%;margin-left: -25px;
	padding: 5px 0;
	cursor: pointer;
}
.otherBtn:hover a{color:#B0625C;}

.otherValue img{top: -3px;}
.otherExponent{
	position: relative;float: left;
	width: 80px;
	left: 50%;margin-left: -40px;
}

.radiusBorder{
	background-color: #B0625C;
	border-radius: 5px;
}

.radiusBorder p{font-size: 14px;font-weight: bold;color: #fff;}


/* ====================================  footer content  ==================================== */

.footer{
	position: relative;float:left;
	width:100%;height: 60px;
	border-top-style:dotted;
	border-color:#ddd;
	border-width:1px;	
}
.footer p{padding: 10px 20px;}








